Subject: Re: linux-next: manual merge of the staging tree with the staging.current tree

From: Greg KH <[email-masked]>
Date: Wed, 2 Feb 2011 13:58:24 -0800

On Mon, Jan 31, 2011 at 04:16:40PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in
> drivers/staging/ste_rmi4/synaptics_i2c_rmi4.c between commit
> f32b8453e5a5587ae112ba478ae0bbad74e83d22 ("Staging: ste_rmi4: use after
> input_unregister_device()") from the staging.current tree and commit
> dc7b202a4ee6cb686e2bbef80c84443f43ec91bd ("staging/ste_rmi4: Remove
> obsolete cleanup for clientdata") from the staging tree.
> 
> I fixed it up (I think - see below) and can carry the fix as necessary.

I've merged with Linus's tree now so this should not be needed anymore.

thanks,

greg k-h